Subject: [Mops] Re: Draft agenda posted
From: "Leslie Daigle (ThinkingCat)" <[email-masked]>
To: Lucas Pardue <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Mar 2026 20:04:27 -0500
List-Id: Media OPerationS <mops.ietf.org>

Hi Lucas,

Yup, the “IESG review” comment is prime for removal.

I’d be happy to hear suggestions, here on the mailing list, for other 
things that could/should be updated in the charter.

Jana isn’t going to be able to join us in Shenzhen (online or in 
person), so I’d prefer to have the bulk of the discussion here.

Best,
Leslie.

On 3 Mar 2026, at 17:14, Lucas Pardue wrote:

> Hi,
>
> In the recent thread announcing the chairs change (thanks Kyle, 
> welcome Jana), Eric Vyncke said
>
>> With the chairs and the whole WG and in the coming months, the 
>> charter will be rewritten to better suit what the WG does.
>
> The WG charter is severely out of date in the context that it was 
> written in 2019 with the closing statement
>
>> The IESG is establishing this working group on an experimental basis 
>> and intends to review it, for rechartering to continue or else 
>> closure, in 2 years.
>
> The next IETF meeting seems like a prime to get ball rolling on this 
> overdue work. I'd like to see agenda time spent working it out. For 
> example, some high level proposals for minor tweaks vs. major surgery 
> or amendments etc.
>
> Cheers
> Lucas
>
> On Tue, Mar 3, 2026, at 22:01, Leslie Daigle (ThinkingCat) wrote:
>> Hi,
>>
>> We will be meeting at IETF 125, and we have a draft agenda posted — 
>> please keep an eye on:
>>
>> https://datatracker.ietf.org/doc/agenda-125-mops/
>>
>> If there are other IETF related work items that would be relevant for 
>> our agenda, or industry news items, please let me know!
>>
>> Thanks,
>> Leslie.
>>
>> -- 
>> Mops mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
>>

> -- 
> Mops mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------